package subscribeplanrepository

import (
	subscribeplandomain "legalgo-BE-go/internal/domain/subscribe_plan"
)

func (s *accessor) Create(spec subscribeplandomain.SubscribePlan) error {
	if err := s.db.Create(&spec).Error; err != nil {
		return err
	}

	return nil
}
